<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2150</Title>
  <Series>2000 AD</Series>
  <Number>2150</Number>
  <StoryArc>Doomed, Guatemala, Hate Box, The Divisor, Under Fire</StoryArc>
  <Summary>Cover: Joseph Michael Linsner

Judge Dredd - Guatemala (Part 1) (John Wagner - Colin MacNeil)
Hope - Under Fire (Part 1) (Guy Adams - Jimmy Broxton)
Brink - Hate Box (Part 1) (Dan Abnett - I.N.J. Culbard)
Future Shocks - Restructuring (Karl Stock - Will Simpson)
Ander Psi Division - Judge Dredd: The Movie (Alan Grant - Jake Lynch)
Defoe - The Divisor (Part 1) (Pat Mills - Stewart Kenneth Moore)
Sinister Dexter - Waiting In Chairs (Dan Abnett - Steve Yeowell)
The Fall of Deadworld - Doomed (Part I) (Kek-W - Dave Kendall)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:28.  [Issue ID 720249]</Notes>
  <Year>2019</Year>
  <Month>9</Month>
  <Day>25</Day>
  <Writer>Alan Grant, Dan Abnett, Guy Adams, John Wagner, Karl Stock, Kek-W, Pat Mills</Writer>
  <Penciller>Colin MacNeil, Dave Kendall, I.N.J. Culbard, Jake Lynch, Jimmy Broxton, Steve Yeowell, Stewart Moore, William Simpson</Penciller>
  <Inker>Colin MacNeil, Dave Kendall, I.N.J. Culbard, Jake Lynch, Jimmy Broxton, Steve Yeowell, Stewart Moore, William Simpson</Inker>
  <Colorist>Chris Blythe, Jim Boswell, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Joseph Michael Linsner</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2150-prog-2150/4000-720249/</Web>
  <PageCount>52</PageCount>
  <Characters>Billi Octavo, Chief Judge Hershey, Finnigan Sinister, Judge Anderson, Judge Beeny, Judge Dredd, Judge Logan, Judge Mortis, Mallory Hope, Polly Graff, Ramone Dexter, Rocky Rhodes, Titus Defoe</Characters>
  <Teams>Judges of Mega-City One, Zombies</Teams>
  <Locations>Deadworld, London, Mega-City One</Locations>
  <Pages />
</ComicInfo>